[Statistics]
TotalDownloadedBytes=10617053
DownSuccessfulSessions=6
DownFailedSessions=0
DownAvgTime=5
LostFromCorruption=0
SavedFromCompression=0
PartsSavedByICH=0
DownData_EDONKEY=0
DownData_EDONKEYHYBRID=0
DownData_EMULE=6742881
DownData_MLDONKEY=0
DownData_LMULE=0
DownData_AMULE=3874172
DownData_SHAREAZA=0
DownData_URL=0
DownDataPort_4662=0
DownDataPort_OTHER=10617053
DownDataPort_PeerCache=0
DownOverheadTotal=215136
DownOverheadFileReq=22626
DownOverheadSrcEx=48
DownOverheadServer=4060
DownOverheadKad=177928
DownOverheadTotalPackets=2188
DownOverheadFileReqPackets=723
DownOverheadSrcExPackets=1
DownOverheadServerPackets=62
DownOverheadKadPackets=1223
TotalUploadedBytes=0
UpSuccessfulSessions=0
UpFailedSessions=0
UpAvgTime=0
UpData_EDONKEY=0
UpData_EDONKEYHYBRID=0
UpData_EMULE=0
UpData_MLDONKEY=0
UpData_LMULE=0
UpData_AMULE=0
UpData_SHAREAZA=0
UpDataPort_4662=0
UpDataPort_OTHER=0
UpDataPort_PeerCache=0
UpData_File=0
UpData_Partfile=0
UpOverheadTotal=94566
UpOverheadFileReq=28028
UpOverheadSrcEx=0
UpOverheadServer=12407
UpOverheadKad=42100
UpOverheadTotalPackets=2800
UpOverheadFileReqPackets=722
UpOverheadSrcExPackets=0
UpOverheadServerPackets=414
UpOverheadKadPackets=1469
ConnAvgDownRate=39.5715
ConnMaxAvgDownRate=74.9197
ConnMaxDownRate=135.471
ConnAvgUpRate=0
ConnMaxAvgUpRate=0
ConnMaxUpRate=0.481445
ConnRunTime=1583
ConnNumReconnects=0
ConnPeakConnections=15
ConnTransferTime=1266
ConnUploadTime=1266
ConnDownloadTime=176
ConnServerDuration=1017
SrvrsMostWorkingServers=165
SrvrsMostUsersOnline=67072179
SrvrsMostFilesAvail=-1697999820
SharedMostFilesShared=1
SharedLargestShareSize=270334522
SharedLargestFileSize=270334522
SharedLargestAvgFileSize=270334522
statsDateTimeLastReset=1528137584
ConnAvgConnections=3
